Consenso all'uso dei cookies

SITO1 -- SITO2 -- Forum2 -- CercaGlobale -- Informativa su Cookie e Privacy

Questo Forum1 è in sola lettura -- Usa il Forum2


Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
da IOS 5.1.1 a IOS 6.1.3 : perchè non si può ?
#1
Ho comprato un iPad 3 e ho provato a aggiornare manualmente con IOS 6.1.3 anche se l'ultimo è il 7.0.4.
iTunes mi da un errore credo 3194, perchè ?
Ho già provato con iTunes 10.6 sia con l'ultima versione 11 a fare l'aggiornamento manuale ma senza risultati.
Non voglio passare al 7.0.4.
C'è qualche speranza ?
Grazie

 
Cita messaggio
#2
non credo quelli di apple sono molto restrittivi
come hai fatto a trovare un ipad come il mio ancora con quel firmware? wow
prima di aprire un post usa il tasto cerca nel forum... forse il tuo problema è stato già trattato
Cita messaggio
#3
(18-01-2014, 20:44 )'Big Johnny' Ha scritto: non credo quelli di apple sono molto restrittivi
come hai fatto a trovare un ipad come il mio ancora con quel firmware? wow

 

quelli di apple SONO molto restrittivi (e a volte su certi aspetti (sicurezza, privacy) è un pregio) visto le innumerevoli prove che ho fatto
l'ho acquistato qualche giorno fa online; immagino che siano uno stock di ipad 3 rimasti invenduti in qualche magazzino europeo magari da un paio d'anni
e che adesso li riimettono sul mercato rivenditori.


 
Cita messaggio


Vai al forum:


Utenti che stanno guardando questa discussione: 1 Ospite(i)